@font-face {
	font-family: WorkSans-Regular;
	src: url('../fonts/WorkSans-Regular.ttf');
}

@font-face {
	font-family: WorkSans-Medium;
	src: url('../fonts/WorkSans-Medium.ttf');
}

@font-face {
	font-family: WorkSans-Bold;
	src: url('../fonts/WorkSans-Bold.ttf');
}

body{
	background: #F5F5F5;
	width: 100%;
	height: 100%;
}

.clear { clear: left; font-size: 0px; }
.clear-r { clear: right; font-size: 0px; }
.clear-b { clear: both; font-size: 0px; }


.sep20 {
	font-size: 0px;
	width: 100%;
	height: 20px;
}

.sep60 {
	font-size: 0px;
	width: 100%;
	height: 60px;
}

header {
	width: 100%;
	height: 100%;
	background-color: #F5F5F5;
}

#fondo1 {
	width: 100%;
	height: 100%;
	background: -webkit-linear-gradient(top left,#F5F5F5 0%,#F5F5F5 70%, #33CC33 70%, #33CC33 100%);
	background: -moz-linear-gradient(top left,#F5F5F5 0%, #F5F5F5 70%,  #33CC33 70%, #33CC33 100%);
	background: -o-linear-gradient(top left,#F5F5F5 0%, #F5F5F5 70%,  #33CC33 70%, #33CC33 100%);
	background: linear-gradient(top left,#F5F5F5 0%, #F5F5F5 70%,  #33CC33 70%, #33CC33 100%);
}

#fondo2 {
	width: 100%;
	height: 100%;
	background: -webkit-linear-gradient(top left,#F5F5F5 0%,#F5F5F5 70%, #702F9F 70%, #702F9F 100%);
	background: -moz-linear-gradient(top left,#F5F5F5 0%, #F5F5F5 70%,  #702F9F 70%, #702F9F 100%);
	background: -o-linear-gradient(top left,#F5F5F5 0%, #F5F5F5 70%,  #702F9F 70%, #702F9F 100%);
	background: linear-gradient(top left,#F5F5F5 0%, #F5F5F5 70%,  #702F9F 70%, #702F9F 100%);
}

#fondo3 {
	width: 100%;
	height: 100%;
	background: -webkit-linear-gradient(top left,#F5F5F5 0%,#F5F5F5 70%, #0E1326 70%, #0E1326 100%);
	background: -moz-linear-gradient(top left,#F5F5F5 0%, #F5F5F5 70%,  #0E1326 70%, #0E1326 100%);
	background: -o-linear-gradient(top left,#F5F5F5 0%, #F5F5F5 70%,  #0E1326 70%, #0E1326 100%);
	background: linear-gradient(top left,#F5F5F5 0%, #F5F5F5 70%,  #0E1326 70%, #0E1326 100%);
}

#fondo4 {
	width: 100%;
	height: 100%;
	background: -webkit-linear-gradient(top left,#F5F5F5 0%,#F5F5F5 70%, #0E1326 70%, #0E1326 100%);
	background: -moz-linear-gradient(top left,#F5F5F5 0%, #F5F5F5 70%,  #0E1326 70%, #0E1326 100%);
	background: -o-linear-gradient(top left,#F5F5F5 0%, #F5F5F5 70%,  #0E1326 70%, #0E1326 100%);
	background: linear-gradient(top left,#F5F5F5 0%, #F5F5F5 70%,  #0E1326 70%, #0E1326 100%);
}

#fondo5 {
	width: 100%;
	height: 100%;
	background: -webkit-linear-gradient(top left,#F5F5F5 0%,#F5F5F5 70%, #0E1326 70%, #0E1326 100%);
	background: -moz-linear-gradient(top left,#F5F5F5 0%, #F5F5F5 70%,  #0E1326 70%, #0E1326 100%);
	background: -o-linear-gradient(top left,#F5F5F5 0%, #F5F5F5 70%,  #0E1326 70%, #0E1326 100%);
	background: linear-gradient(top left,#F5F5F5 0%, #F5F5F5 70%,  #0E1326 70%, #0E1326 100%);
}

#slider1 {
	max-width: 1550px;
	margin:auto;
	height: 100%;
	position: relative;
	background: url("../img/fondo_slide1.png") no-repeat;
	background-size: cover;
}

#slider2 {
	max-width: 1550px;
	margin:auto;
	height: 100%;
	position: relative;
	background: url("../img/fondo_slide2.png") no-repeat;
	background-size: cover;
}

#slider3 {
	max-width: 1550px;
	margin:auto;
	height: 100%;
	position: relative;
	background: url("../img/fondo_slide3.jpg") no-repeat;
	background-size: cover;
}

#slider4 {
	max-width: 1550px;
	margin:auto;
	height: 100%;
	position: relative;
	background: url("../img/fondo_slide4.jpg") no-repeat;
	background-size: cover;
}

#slider5 {
	max-width: 1550px;
	margin:auto;
	height: 100%;
	position: relative;
	background: url("../img/fondo_slide5.jpg") no-repeat;
	background-size: cover;
}

.slider__body {
	display:none;
	pointer-events: none;
}

.slider__body--show {
	display:block;
	pointer-events: unset;
}

.flecha_anterior {
	position: absolute;
	top: 50%;
	/*top: 39%;*/
	left:0;
	width: 4.27%;
	padding-left: 2.86%;
	max-height: 43px;
}

.flecha_anterior img {
	width: 100%;
	height: auto;
	max-height: 43px;
	max-width: 29px;
	cursor: pointer;
}

.slider_centro {
	position: relative;
	width: 85.74%;
	margin-left:7.13%;
}

.flecha_siguiente {
	position: absolute;
	/*top: 39%;*/
	top: 50%;
	right: 0;
	width: 4.27%;
	padding-right: 2.86%;
	text-align: right;
	max-height: 43px;
}

.flecha_siguiente img {
	width: 100%;
	height: auto;
	max-height: 43px;
	max-width: 29px;
	cursor: pointer;
}

.logo {
	padding-top:4%;
	float:left;
}

.menu {
	display:block;
	padding-left:15%;
	padding-top:5%;
	float:left;
}

.menu li {
	float:left;
	margin-left:30px;
}

.menu li a {
	font: "WorkSans-Regular";
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	color:#003333;
}

.menu li a:hover {
	color:#33CB33;
}

.menu li .activa {
	color:#33CB33;
}

.redes {
	display:block;
	padding-right:3%;
	padding-top:5.1%;
	/*float:left;*/
	float:right;
}

.redes li {
	float:left;
	margin-left:30px;
}

.nav {
	float:right;
	padding-right:3%;
	padding-top:5%;
	display:none;
}

/*******estilos del menu responsive*******/

.menu_on{
	display: inline-block;
	width:40px;
	height: 27px;
	position: relative;
	z-index: 2;
}
 
.menu_on span{
	width: 100%;
	height: 5px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	display: block;
	position: absolute;
	background: #003333;
	transition: all 0.25s ease; /* Propiedades a animar | Tiempo | Tipo animación*/
	transform-origin : 0px 100%;
}

.menu_on span:nth-child(2){
	top: calc(50% - 3px);
}
 
.menu_on span:nth-child(3){
	bottom: 0;
}

.visible_menu span:nth-child(1){
	transform: rotate(45deg) translate(3px,1px); 
	width:28px!important;
}
 
.visible_menu span:nth-child(2){
	opacity: 0;
}
 
.visible_menu span:nth-child(3){
	transform: rotate(-45deg) translate(3px,3px); 
	width:28px!important;
}

/**************/

.main-nav {
	background: #F5F5F5;
	box-shadow: 2px 5px 3px 0 rgb(0 0 0 / 16%);
	position: absolute;
	left: 0;
	right: 0;
	z-index: 199;
	opacity: 0;
 	-webkit-transition: opacity 0.5s ease-in-out; 
	-moz-transition: opacity 0.5s ease-in-out; 
	-o-transition: opacity 0.5s ease-in-out; 
	-ms-transition: opacity 0.5s ease-in-out; 
	transition: opacity 0.5s ease-in-out;
	/*top:-1000px;*/
	margin-right:3%;
	margin-top:1%;
}

.menu-nav {
	float:left;
	width: 100%;
	margin:0px 0%;
	/*padding:10px 0px 20px 0px;*/
}

.menu-nav li {
	border-bottom:1px solid #E5E5E5;
}

.menu-nav li:hover {
	background-color: #FFFFFF;
}

.menu-nav a {
	display:block;
	font: "WorkSans-Regular";
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	color:#003333;
	line-height: 120%;
	text-decoration: none;
	padding:10px 0px 10px 10px;
}

.menu-nav a:hover {
	color:#33CB33;
}

.verde {
	background-color: #F5F5F5;
}

.verde a {
	color:#33CB33;
}

.visible_menu .main-nav {
	opacity: 1;
	z-index:202;
	/*top:248px;*/
}
/**************fin estilos del menus responsive****************/

.info {
	padding-left:5%;
	padding-top:5%;
	/*padding-bottom:2%;*/
}

.txt {
	float:left;
	width:35%;
	padding-bottom:2%;
}

.foto {
	float:left;
	width:65%;
	border:0px;
	font-size: 0px;
	margin:0px;
	padding:0px;
	padding-bottom:2%;
}

.foto img {
	width: 100%;
	height: 100%;
	max-width: 785px;
}

.foto-manos {
	float:left;
	width:65%;
	border:0px;
	font-size: 0px;
	padding-top:2%;
}

.foto-manos img {
	width: 100%;
	height: 100%;
	max-width: 785px;
}

.planta { padding-top:15%; }
.compromiso { padding-top:15%; }
.reduce { padding-top:15%; min-height: 84px; }

.planta img {
	width: 100%;
	height: auto;
	max-width: 71px;
}

.compromiso img {
	width: 100%;
	height: auto;
	max-width: 78px;
}

.reduce img {
	width: 100%;
	height: auto;
	max-width: 253px;
}

.planta-txt {
	padding-top:10%;
	font-family: "WorkSans-Bold";
	color:#003333;
	font-size: 90px;
	font-weight: bolder;
	line-height: 100%;
}

.compromiso-txt {
	padding-top:10%;
	padding-bottom:3%;
	font-family: "WorkSans-Bold";
	color:#003333;
	font-size: 58px;
	font-weight: bolder;
	line-height: 100%;
}

.resumen {
	padding-top:5%;
	font-family: "WorkSans-Regular";
	color:#003333;
	font-size: 18px;
	line-height: 130%;	
	max-width: 85%;
}

.lema {
	margin-top:7%;
	font-family: "WorkSans-Regular";
	color:#044134;
	font-size: 18px;
	line-height: 130%;
	font-weight: bold;;	
	max-width: 73%;
}

.lema span {
	background-color: #33CC33;
	padding:7px 12px;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
}

#elegirnos {
	position: relative;
	background-color: #112624;
	background: -webkit-linear-gradient(#184444, #112624); /*#112523*/
	background: -moz-linear-gradient(#184444, #112624);
	background: -o-linear-gradient(#184444, #112624);
	background: linear-gradient(#184444, #112624);
	z-index:100;
	border:0px;
	padding:0px;
}

.sello {
	max-width: 1550px;
	margin:auto;
	position: relative;
	height: 100%;
	background: url("../img/sello.png") no-repeat;
	background-position: top right;
	z-index:102;
}

.elegirnos-txt {
	float:left;
	width: 40%;
	font-family: "WorkSans-Medium";
	font-size:52px;
	color:#33CB33;
	text-align: right;
	padding-top:4%;
	padding-bottom:4%;
}

.elegirnos-resumen {
	width: 27%;
	float:left;
	color:#FFFAFF;
	font-family: "WorkSans-Regular";
	font-size: 16px;
	line-height: 130%;
	padding-top:4%;
	padding-left:10%;
}

.caracteristicas {
	max-width: 650px;
	margin:auto;
	padding-top:4%;
	text-align: center;
}

.caracteristicas li {
	float:left;
	max-width:120px;
	font-size: 0px;
}

.caracteristicas li img {
	width: 100%;
	height: auto;
}

.pad1 {
	padding-left:3%;
}

.pad5 {
	padding-left:19%;
}

.ellos {
	width: 650px;
	margin:auto;
	margin-top:4%;
	font-family: "WorkSans-Bold";
	font-size: 40px;
	color:#003333;
	font-style: italic;
}

#escudos {
	max-width: 1200px;
	margin:auto;
	margin-top:3%;
	margin-bottom:3%;
}

.cliente {
	float:left;
	width: 21.25%;
}

.left3 {
	margin-left:3%;
}

.rigth3 {
	margin-right:3%;;
}

.cliente img {
	width: 100%;
    height: auto;
	max-width: 254px;
	min-width: 200px;
}

#nuestros_productos {
	width: 100%;
	background-color: #33CB33;
	background: url("../img/fondo_productos.jpg");
}

.productos {
	max-width: 1550px;
	margin:auto;
}

.nuestros {
	width: 550px;
	margin:auto;
	padding-top:5%;
	padding-bottom:6%;
	font-family: "WorkSans-Bold";
	font-size: 45px;
	color:#FFFFFF;
}

.lista_productos {
	width: 1100px;
	margin:auto;
	font-size: 0px;
}

.lista_productos li {
	float:left;
	width: 29%;
	max-width: 330px;
}

.lista_productos li img {
	width: 100%;
}

.lista_productos li img:hover {
	filter: saturate(180%);
}

.pcentral {
	margin-left:6.5%;
	margin-right:6.5%;
}

.pcentral2 {
	margin-left:6.5%;
}

.centrando {
	margin-left:20%;
}

#compramos {
	position: relative;
	background-color: #F5F5F5;
	border:0px;
	padding:0px;
	z-index:100;
}

.sello-compramos {
	max-width: 1350px;
	margin:auto;
	position: relative;
	height: 100%;
	background: url("../img/sello-compramos.jpg") no-repeat;
	background-position: top right;
	z-index:102;
	min-height:391px;
}

.compramos-txt {
	float:left;
	width: 40%;
	font-family: "WorkSans-Medium";
	font-size:46px;
	color:#33CB33;
	text-align: right;
	padding-top:6%;
	padding-bottom:4%;
}

.compramos-resumen {
	width: 45%;
	float:left;
	color:#003333;
	font-family: "WorkSans-Regular";
	font-size: 24px;
	line-height: 130%;
	padding-top:7.5%;
	padding-left:13%;
}

.compramos-resumen a {
	text-decoration: none;
	color:#003333;
	font-family: "WorkSans-Regular";
	font-size: 24px;
	font-weight: bold;
}

#contacto {
	background-color: #003334;
}

.contacto-centrado {
	max-width: 1550px;
	margin:auto;
}

.contacto-txt {
	float:left;
	width: 48%;
	font-family: "WorkSans-Bold";
	font-size:52px;
	color:#33CB33;
	text-align: right;
	padding-top:4%;
	padding-bottom:4%;
}

.contacto-resumen {
	width: 20%;
	float:left;
	color:#FFFAFF;
	font-family: "WorkSans-Regular";
	font-size: 16px;
	line-height: 130%;
	padding-top:4.5%;
	padding-left:5%;
}

#form-contacto {
	max-width: 900px;
	margin:auto;
}

.input1 {
	width: 42%;
	height: 35px;
	padding:3px 2.5%;
	float:left;
	border:2px solid #279536;
	background-color: transparent;
	margin-bottom:20px;
	color:#FFFAFF;
	font-family: "WorkSans-Regular";
	font-size: 16px;
	border-radius: 20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
}

.left20 {
	margin-left:5%;
}

.input1::placeholder {
	color:#FFFAFF;
	font-family: "WorkSans-Regular";
	font-size: 16px;
}

.textarea1 {
	width: 94%;
	height: 110px;
	padding:10px 2.5%;
	color:#FFFAFF;
	font-family: "WorkSans-Regular";
	font-size: 16px;
	border-radius: 20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	resize:none;
	border:2px solid #279536;
	background-color: transparent;
	margin-bottom:40px;
}

.textarea1::placeholder {
	color:#FFFAFF;
	font-family: "WorkSans-Regular";
	font-size: 16px;
}

.linea-enviar {
	position:relative;
	padding-bottom:50px;
}

.boton {
	width: 100%;
	text-align:center;
}

.boton input {
	width: 38%;
	max-width: 150px;
}

.img-responsive {
	width:100%;
	height: auto;
}

.icowa {
	position: absolute;
	right: 0;
}

#ubicacion {
	width: 100%;
	background-color:#00202A;
}

.mapa-centrado {
	width: 90%;
	max-width: 950px;
	margin:auto;
	padding-top:50px;
	padding-bottom:50px;
}

.mapa {
	float:left;
}

#map {
	width:400px;
	height:250px;
	border:1px solid #333333;
}

.datos {
	float:left;
	margin-left:5%;
	color: #FFFAFF;
    font-family: "WorkSans-Regular";
    font-size: 16px;
    line-height: 100%;
}

.ico {
	height: 36px;
	padding-left: 35px;
	padding-top:6px;
}

.ico a {
	text-decoration: none;
	color: #FFFAFF;
    font-family: "WorkSans-Regular";
    font-size: 16px;
}

.ico a:hover {
	color:#33CB33;
}

.tel { background: url('../img/ico_tel.png') no-repeat; }
.dir { background: url('../img/ico_dir.png') no-repeat; }
.mail { background: url('../img/ico_mail.png') no-repeat; }

.marca-agua {
	margin-top:15%;
}

.marca-agua img {
	width: 96%;
	max-width: 400px;
}

.redes_resp {
	display:none;
	width:156px;
	margin:auto;
}

.red-resp {
	float:left;
	margin-bottom:20px;
}

.m30 {
	margin-left:30px;
}

#copy {
	background-color: #7131A0;
	background: -webkit-linear-gradient(#8E56B1, #7131A0);
	background: -moz-linear-gradient(#8E56B1, #7131A0);
	background: -o-linear-gradient(#8E56B1, #7131A0);
	background: linear-gradient(#8E56B1, #7131A0);
}

.copy-centrado {
	width: 90%;
	max-width: 1184px;
	margin:auto;
	padding-top:15px;
	padding-bottom:15px;
	color: #FFFAFF;
    font-family: "WorkSans-Regular";
    font-size: 16px;
	line-height: 130%;
}

.copy-d {
	float:left;
}

.copy-d span {
	font-size: 20px;
}

.copy-d a {
	text-decoration: none;
	color: #FFFAFF;
    font-family: "WorkSans-Regular";
    font-size: 16px;
	line-height: 130%;
}

.copy-d a:hover {
	text-decoration: underline;
}
.mar10 { margin-left:10px; } 
.mar20 { margin-left:20px; }
.cr { float:left; }
.m10 { margin-left:10px; }
.cd0 { display:none; }

/*aca empiezo los estilos para la pagina nosotros*/
#barra-superior {
	width: 85.74%;
	max-width: 1346px;
	margin:auto;
	font-size: 0px;
	position:relative;
	margin-bottom:20px;
}

.logo2 {
	padding-top:4%;
	float:left;
}

.red-nos {
	margin-right: 15px;
}

.nav-nos {
	padding-right: 0%;
}

.main-nos {
	margin-right: 0%;
}

.contenedor-foto {
	width: 100%;
	background-color: #73B9FE;
}

.fotop {
	width: 100%;
	max-width: 1520px;
	margin:auto;
	font-size: 0px;
	/*height: 758px;*/
	/*background: url('../img/nosotros.jpg') no-repeat;*/
	z-index:10;
}

.fotop img {
	width: 100%;
	height: auto;
}

.recuadro-blanco {
	width: 90%;
	max-width: 1300px;
	margin:auto;
	background-color:#FFFFFF;
	/*background-color: #33CC33;*/
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	z-index:12;
	position:relative;
	top:-80px;
}

.recuadro-blanco2 {
	width: 90%;
	max-width: 1300px;
	margin:auto;
	background-color:#FFFFFF;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	position:relative;
	top:-40px;
}

.centrar-recuadro {
	width: 92%;
	margin:auto;
	padding-top:4%;
	padding-bottom:4%;
}

.icop {
	width: 26%;
	float:left;
	margin-left:4%;
}

.icop img {
	width: 100%;
	height: auto;
	max-width: 300px;
}

.textp {
	width: 65%;
	margin-left:5%;
	float:left;
	font-family: "WorkSans-Regular";
    color: #003333;
    font-size: 18px;
	line-height: 140%;
}

.textp h1 {
	font-family: "WorkSans-Regular";
    font-size: 52px;
    color: #33CB33;
	line-height: 150%;
}

.valores {
	margin-top:50px;
}

.textv {
	float:left;
	width: 35%;
	margin-left:5%;
}

.textv h1 {
	font-family: "WorkSans-Regular";
    font-size: 52px;
    color: #33CB33;
	line-height: 110%;
	margin-bottom:30px;
}

.textv li {
	background: url('../img/tilde.jpg') no-repeat;
	background-position: 0px 2px;
	padding-left: 25px;
	font-family: "WorkSans-Regular";
    color: #003333;
    font-size: 18px;
	line-height: 100%;
	margin-top:15px;
}

.fotov {
	float:left;
	width: 60%;
	text-align: center;
	font-size: 0px;
}

.fotov img {
	width: 100%;
	height: auto;
	max-width: 500px;
}

.elreciclado {
	margin-top:30px;
	margin-bottom:50px;
}

.bolsa-reciclado {
	display:block;
	float:left;
	width: 30%;
	text-align: center;
	font-size: 0px;
}

.bolsa-reciclado img {
	width: 100%;
    height: auto;
    max-width: 348px;
}

.text-reciclado {
	float:left;
	width: 65%;
	margin-left:5%;
	float:left;
	font-family: "WorkSans-Regular";
    color: #003333;
    font-size: 18px;
	line-height: 140%;
}

.text-reciclado h1 {
	font-family: "WorkSans-Regular";
    font-size: 52px;
    color: #33CB33;
	line-height: 110%;
	margin-bottom:30px;
	padding-top:20px;
}

.recuadro-verde {
	background: #E0F6E1;
	margin-bottom:30px;
	min-height: 180px;
	border-radius: 10px;
	padding:20px 40px;
}

.texto-recuadro {
	float:left;
	width: 80%;
	font-family: "WorkSans-Regular";
    color: #003333;
    font-size: 18px;
	line-height: 140%;
}

.texto-recuadro h1 {
	font-family: "WorkSans-Bold";
    font-size: 28px;
    color: #003A41;
	line-height: 110%;
	margin-bottom:20px;
	padding-top:20px;
}

.icono-verde {
	float:left;
	width: 19%;
	margin-left:1%;
	text-align: center;
}

.icono-verde img {
	width: 100%;
    height: auto;
    max-width: 230px;
}

.ico-planta3 {
	padding-top:30px;
}

.ico-planta4 {
	padding-top:20px;
}

.text-friselina {
	float:left;
	width: 65%;
	margin-right:5%;
	float:left;
	font-family: "WorkSans-Regular";
    color: #003333;
    font-size: 18px;
	line-height: 140%;
}

.text-friselina h1 {
	font-family: "WorkSans-Regular";
    font-size: 52px;
    color: #33CB33;
	line-height: 110%;
	margin-bottom:30px;
	padding-top:20px;
}

.bolsa-friselina {
	display:block;
	float:left;
	width: 30%;
	text-align: center;
	font-size: 0px;
}

.bolsa-friselina img {
	width: 100%;
    height: auto;
    max-width: 348px;
}


/*.liston-verde {
	width:70%;
	position:absolute;
	margin:-20px;
	margin-left:15%;
	margin-right:15%;
	padding:10px 0px;
	background-color: #32CB33;
}

.centrar-liston {
	width: 500px;
	margin:auto;
}

.liston-verde p {
	float:left;
	font-family: "WorkSans-Regular";
	color:#FFFFFF;
	font-size: 25px;
	font-style: italic;
	text-align: center;
}

.liston-verde img {
	float:left;
	width: 100%;
	height: auto;
	max-width: 30px;
}*/

.centrar-rib {
	width: 690px;
	margin:auto;
}

.ribbon {
	min-height: 30px;
}

.ribbon p {
	box-sizing: border-box;
    float:left;
	background-color: #32CB33;
	font-family: "WorkSans-Regular";
	color:#FFFFFF;
	font-size: 25px;
	font-style: italic;
	text-align: center;
	height: 48px;
	padding-top:10px;
}

.ribbon span {
	box-sizing: border-box;
    float:left;
	background-color: #32CB33;
	height: 48px;
	padding-top:7px;
}

.ribbon:after, .ribbon:before {
    /*margin-top:0.5em;*/
    content: "";
    float:left;
    border:1.5em solid #32CB33;
	width: 50px;
}

.ribbon:after {
    border-right-color:transparent;
}

.ribbon:before {
    border-left-color:transparent;
}

.alto-blanco {
	width: 100%;
	height: 30px;
	font-size: 0px;
}

/*fin estilos para pagina nosotros*/

/* aca empiezo estilos para la pagina de productos*/

.contenedor-fotop {
	width: 100%;
	background-color: #0E1623;
}

.fotopro {
	width: 100%;
	max-width: 1520px;
	margin:auto;
	font-size: 0px;
	z-index:10;
}

.fotopro img {
	width: 100%;
	height: auto;
}

.menu-productos2 {
	width:90%;
	max-width: 1185px;
	margin:auto;
}

.menup-boton {
	float:left;
	width:18%;
	max-width: 300px;
	text-align: center;
}

.medio {
	margin-left:2.5%;
}

.menup-boton a {
	display:block;
	text-decoration: none;
	padding:25px 0px;
	font-family: "WorkSans-Bold";
	color:#FFFFFF;
	font-size: 18px;
	border-radius: 0px 0 25px 25px;
	background-color: #003334;
}

.final {
	padding:15px 0px!important;
}

.menup-boton a:hover {
	background-color:#33CC33;
}

.pactivo {
	background-color:#33CC33!important;
}

.caracteristicas-productos {
	width: 88%;
	margin:auto;
	max-width: 1140px;
	margin-top:40px;
	margin-bottom:10px;
}

.caracteristicas-productos ul li {
	float:left;
	width: 32%;
}

.medioli {
	margin-left: 1.5%;
	margin-right: 1.5%;
}

.caracteristicas-productos ul li img {
	float:left;
	margin-right: 10px;
}

.caracteristicas-productos ul li span {
	font-family: "WorkSans-Regular";
	color:#003333;
	font-size: 16px;
	line-height: 120%;
}

.contenedor-productos {
	width:90%;
	max-width: 1185px;
	margin:auto;
	margin-bottom:50px;
}

.cada-producto {
	box-sizing: border-box;
	float:left;
	width: 49%;
	margin-top:30px;
	border:1px solid #ECECEC;
	background-color: #FFFFFF;
	padding:30px;
	border-radius: 30px;
	box-shadow: 1px 1px 10px 3px rgba(0, 0, 0, 0.1);
	/*min-height: 510px;*/
}

.producto-der {
	margin-left: 2%;
}

.cada-producto img {
	width: 100%;
	height: auto;
	max-width: 735px;
}

.consul {
	width: 100%;
	text-align: center;
	margin-top:20px;
	margin-bottom:10px;
}

.cada-producto a {
	text-decoration: none;
	background-color: #003334;
	color:#FFFFFF;
	font-family: "WorkSans-Medium";
	font-size: 16px;
	font-style: italic;
	padding:10px 20px;
	border-radius:20px;
}

.cada-producto a:hover {
	background-color: #33CC33;
}

/*fin estilos para pagina productos*/

.ventana {
	font-family:"WorkSans-Medium";
	font-size: 16px;
	color:#130D32;
}

.ventana-bt {
	background-color: #33CC33;
	font-family:"WorkSans-Medium";
	font-size: 18px;
	color:#FFFFFF;
	border: none;
	text-shadow:none;
	font-weight: 100;
}

.ventana-bt:active {
	background-color: #33CC33;
	font-family:"WorkSans-Medium";
	font-size: 18px;
	color:#FFFFFF;
	border:none;
	text-shadow:none;
}

.exito {
	width: 80%;
	margin:auto;
	font-family:"WorkSans-Medium";
	font-size: 14px;
	color:#727272;
	line-height: 130%;
	padding-top:20px;
	padding-bottom:20px;
}

.exito span {
	color: #33CC33;
	font-weight: bold;
}

.logo-exito {
	width: 80%;
	margin:auto;
	max-width: 222px;
	padding-top:20px;
}

@media screen and (max-width: 1530px){
	.menu {
		display:none;
	}
	.nav {
		display:block;
	}
	.redes {
		display:none;
	}
	#slider1 .nav .menu_on span,#slider2 .nav .menu_on span,#slider3 .nav .menu_on span {
		background-color: #F5F5F5;
	}
	.elegirnos-resumen {
		width: 32%;
	}
	.contacto-resumen {
		width: 23%;
	}
	.marca-agua {
		margin-top:5%;
	}
	.redes_resp {
		display:block;
	}
}

@media screen and (max-width: 1334px){
 .cd6 {
	clear:left;
	margin-left:0px;
	margin-top:5px;
 }
 .cd6 span {
	display:none;
 }
}

@media screen and (max-width: 1300px){
	#fondo1 {
		background: #F5F5F5;
	}
	#fondo2 {
		background: #F5F5F5;
	}
	#fondo3 {
		background: #F5F5F5;
	}
	.planta-txt {
		font-size: 70px;
	}
	.resumen, .lema {
		max-width: 83%;
	}
	.compromiso-txt {
		font-size: 50px;
	}
	.ellos {
		width: 480px;
		font-size: 30px;
	}
	.nuestros {
		width: 460px;
		font-size: 38px;
	}
	.lista_productos {
		width: 1000px;
	}
	.contacto-resumen {
		width: 24%;
	}
	.icop {
		clear:left;
		width: 100%;
		text-align: center;
		margin-left:0%;
	}
	.textp {
		clear:left;
		width:90%;
		margin-top:10px;
	}
	.textv {
		clear:left;
		width: 90%;
	}
	.fotov {
		clear:left;
		width: 95%;
		margin-top:40px;
		text-align:left;
		padding-left:5%;
	}
	.bolsa-reciclado {
		display:none;
	}
	.text-reciclado {
		clear:left;
		width: 90%;
	}
}

@media screen and (max-width: 1200px){
	.planta-txt {
		font-size: 60px;
	}
	.compromiso-txt {
		font-size: 45px;
	}
	.resumen{
		max-width: 83%;
	}
	.lema {
		max-width: 85%;
	}
	.elegirnos-resumen {
		width: 35%;
	}
	.lista_productos {
		width: 950px;
	}
	.contacto-txt {
		font-size: 46px;
	}
	.contacto-resumen {
		width: 30%;
	}
	.cd4 {
		clear:left;
		margin-left:0px;
		margin-top:5px;
	 }
	 .cd5 {
		margin-top:5px;
	 }
	 .cd4 span {
		display:none;
	 }
	 .cd2 {
		clear:left;
		margin-left:0px;
		margin-top:7px;
	 }
	 .cd3 {
		margin-top:7px;
	 }
}


@media screen and (max-width: 1024px){
	.txt {
		width: 100%;
	}
	.planta {
		padding-top:5%;
	}
	.compromiso {
		padding-top:5%;
	}
	.reduce {
		padding-top:5%;
	}
	.planta-txt {
		padding-top:5%;
	}
	.compromiso-txt {
		padding-top:5%;
	}
	.foto {
		clear:left;
		width: 100%;
		padding-top:7%;
		padding-bottom:7%;
	}
	.foto-manos {
		clear:left;
		width: 100%;
		padding-top:7%;
	}
	#slider1 {
		background: url("../img/fondo_slide1-resp.png") no-repeat;
		background-position:bottom;
	}
	#slider2 {
		background: url("../img/fondo_slide2-resp.png") no-repeat;
		background-position:bottom;
	}
	#slider3 {
		background: url("../img/fondo_slide3-resp.jpg") no-repeat;
		background-position:bottom;
	}
	#slider4 {
		background: url("../img/fondo_slide4-resp.jpg") no-repeat;
		background-position:bottom;
	}
	#slider5 {
		background: url("../img/fondo_slide5-resp.jpg") no-repeat;
		background-position:bottom;
	}
	#slider1 .nav .menu_on span,#slider2 .nav .menu_on span,#slider3 .nav .menu_on span {
		background-color: #003333;
	}
	.elegirnos-txt {
		clear:left;
		width: 90%;
	}

	.elegirnos-resumen {
		clear:left;
		width: 80%;
		padding-left:5%;
	}
	.caracteristicas {
		max-width: 430px;
		padding-top:7%;
	}
	.caracteristicas li {
		max-width:110px;
	}
	.pad5 {
		padding-left:10%;
	}
	.ellos {
		width: 400px;
		font-size: 25px;
	}
	.nuestros {
		width: 400px;
		font-size: 33px;
	}
	#escudos {
		max-width: 600px;
		margin-top:5%;
	}
	#c1, #c2, #c3, #c4 {
		width: 42.50%;
	}
	#c3 {
		clear:left;
	}
	.lista_productos {
		width: 330px;
	}
	#p1, #p2, #p3, #p4, #p5 {
		clear:left;
		width: 100%;
		margin:auto;
	}
	#p2, #p3, #p5 {
		margin-top:20%;
	}
	.compramos-txt {
		clear:left;
		width: 80%;
		padding-bottom:0%;
	}
	.compramos-resumen {
		clear:left;
		width: 80%;
		text-align: right;
		font-size: 20px;
		padding-left:0%;
		padding-bottom:4%;
	}
	.compramos-resumen a {
		font-size: 20px;
	}
	.contacto-resumen {
		width: 35%;
	}
	.menup-boton a {
		font-size: 16px;
	}
	.final {
		padding:17px 0px!important;
	}
	.cada-producto { 
		clear:left;
		width: 100%;
	}
	.producto-der {
		margin-left: 0%;
	}
}

@media screen and (max-width: 960px){ 
	.input1 {
		clear:left;
		width: 80%;
		margin-left:5%;
	}
	.left20 {
		margin-left:5%;
	}
	.textarea1 {
		margin-left:5%;
		width:80%;	
	}
	.icowa {
		right: 4%;
	}
	.mapa {
		clear:left;
		width: 96%;
	}
	#map {
		width:100%;
		height:350px;
	}
	.datos {
		clear:left;
		margin-left:0%;
		margin-top:30px;
	}
	.redes_resp {
		margin:0%;
	}
	.texto-recuadro {
		clear:left;
		width: 100%;
		margin-left:0px;
	}
	.icono-verde {
		clear:left;
		width: 100%;
		text-align: right;
		padding-top:20px;
	}
	.icono-verde img {
		max-width: 180px;
	}
	.text-friselina {
		clear:left;
		width: 100%;
	}
	.bolsa-friselina {
		clear:left;
		width: 100%;
		text-align: center;
		margin-top:20px;
		margin-bottom:20px;
	}
	.caracteristicas-productos {
		width: 86%;
	}
	.caracteristicas-productos ul li {
		clear:left;
		width: 100%;
	}
	.medioli {
		margin-left: 0%;
		margin-right: 0%;
		margin-bottom:20px;
		margin-top:20px;
	}
	.menup-boton a {
		font-size: 14px;
	}
	.final {
		padding:19px 0px!important;
	}
}

@media screen and (max-width: 830px){ 
	.contacto-txt {
		clear:left;
		text-align: center;
		width: 90%;
		padding-bottom:2%;
		padding-left:5%;
		padding-top:5%;
		font-size: 40px;
	}
	.contacto-resumen {
		clear:left;
		text-align: center;
		width: 90%;
		padding-top:0px;
		padding-bottom:4%;
	}
	.input1 {
		width: 84%;
	}
	.textarea1 {
		width: 84%;	
	}
	.centrar-rib {
		width: 440px;
	}
	.ribbon:after, .ribbon:before {
		width:0px;
	}
	.ribbon p {
		font-size: 17px;
		padding-top:15px;
	}
	.ribbon span img {
		width:70%;
		padding-top:7px;
	}
	.menup-boton {
		clear:right;
		width:100%;
		max-width: 830px;
		text-align: center;
	}
	.medio {
	margin-left:0%;
	}

	.menup-boton a {
		display:block;
		text-decoration: none;
		padding:25px 0px;
		font-family: "WorkSans-Bold";
		color:#FFFFFF;
		font-size: 18px;
		border-radius: 0px 0px 0px 0px;
		background-color: #003334;
		border-bottom: 1px solid #279536; 
	}

	.final {
		border-radius: 0px 0px 25px 25px!important;
	}
}

@media screen and (max-width: 700px){ 
	.fotov {
		width: 90%;
		text-align:center;
	}
	.menup-boton a {
		padding:20px 0px;
		font-size: 16px;
	}
}

@media screen and (max-width: 520px){ 
	.lema {
		max-width: 96%;
	}
	.elegirnos-txt {
		font-size:42px;
		padding-top:8%;
	}
	.elegirnos-resumen {
		clear:left;
		width: 90%;
		padding-left:5%;
		padding-bottom:4%;
	}
	.caracteristicas {
		max-width: 330px;
		padding-top:5%;
	}
	.caracteristicas li {
		max-width:100px;
	}
	.pad5 {
		padding-left:10px;
	}
	.pad1 {
		padding-left:1%;
	}
	.ellos {
		width: 200px;
		font-size: 25px;
	}
	.nuestros {
		width: 200px;
		font-size: 30px;
		text-align: center;
	}
	#escudos {
		max-width: 200px;
		margin-top:6%;
	}
	#c1, #c2, #c3, #c4 {
		width: 85%;
	}
	#c2,#c4  {
		clear:left;
	}
	.left3 {
		margin-left:0%;
	}
	
	.rigth3 {
		margin-right:0%;;
	}
	.compramos-txt {
		width: 96%;
		font-size: 40px;
	}
	.compramos-resumen {
		width: 96%;
		font-size: 18px;
	}
	.contacto-txt {
		padding-bottom:4%;
		padding-top:8%;
		font-size: 34px;
	}
	.contacto-resumen {
		padding-bottom:8%;
	}
	.icowa {
		right: 0;
	}
	.icowa img {
		width: 70%;
	}
	.ico span {
		display:none;
	}
	.datos {
		font-size: 14px;
	}
	.ico a {
		font-size: 14px;
	}
	.redes_resp {
		margin:auto;
	}
	.copy-centrado {
		font-size: 14px;
	}
	.copy-d a {    
		font-size: 14px;
	}
	.cd1 {
		display:none;
	}
	.cd0 {
		display:block;
	}
	.recuadro-blanco {
		top:-40px;
	}
	.recuadro-blanco2 {
		top:-20px;
	}
	.icop img {
		width: 80%;
	}
	.textp h1 {
		font-size: 42px;
		line-height: 150%;
	}
	.textp {
		font-size: 16px;
		line-height: 130%;
	}
	.textv h1 {
		font-size: 42px;
		line-height: 110%;

	}
	.textv li {
		font-size: 16px;
		line-height: 130%;
	}
	.text-reciclado h1 {
		font-size: 42px;
		line-height: 110%;
	}
	.texto-recuadro h1 {
		font-size: 20px;
		line-height: 110%;
	}
	.recuadro-verde {
		padding:20px 20px;
	}
	.text-friselina h1 {
		font-size: 42px;
		line-height: 110%;
	}
	.centrar-rib {
		width: 330px;
	}
	.ribbon:after, .ribbon:before {
		width:0px;
	}
	.ribbon p {
		font-size: 13px;
		padding-top:17px;
	}
	.ribbon span img {
		display:none;
	}
	/*.menu-productos2 {
		width: 99%;
	}*/
	/*.menup-boton a {
		font-size: 14px;
	}
	.menup-boton {
		width: 32.6%;
	}
	.medio {
		margin-left:1%;
		margin-right:1%;
	}*/
}

@media screen and (max-width: 380px){
	.centrar-rib {
		display:none;
	}
	.alto-blanco {
		height: 20px;
	}
	.menup-boton a {
		font-size: 12px;
	}
	.caracteristicas-productos {
		width: 92%;
	}
	.cada-producto a {
		font-size: 12px;
		padding:5px 10px;
		border-radius:10px;
	}
 }

 @media screen and (max-width: 320px){
	.menu-productos span {
		background:#2FCB29;
	}
 }

 